-- MySQL dump 10.13  Distrib 5.6.17, for linux-glibc2.5 (x86_64)
--
-- Host: localhost    Database: sorghum_bicolor_variation_52_86_14
-- ------------------------------------------------------
-- Server version	5.6.17

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Final view structure for view `MTMP_supporting_structural_variation`
--

/*!50001 DROP TABLE IF EXISTS `MTMP_supporting_structural_variation`*/;
/*!50001 DROP VIEW IF EXISTS `MTMP_supporting_structural_variation`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = latin1 */;
/*!50001 SET character_set_results     = latin1 */;
/*!50001 SET collation_connection      = latin1_swedish_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`ensrw`@`%` SQL SECURITY DEFINER */
/*!50001 VIEW `MTMP_supporting_structural_variation` AS select `sv`.`structural_variation_id` AS `supporting_structural_variation_id`,`sva`.`structural_variation_id` AS `structural_variation_id`,`sv`.`variation_name` AS `variation_name`,`a1`.`value` AS `class_name`,`seq`.`name` AS `seq_region_name`,`svf`.`outer_start` AS `outer_start`,`svf`.`seq_region_start` AS `seq_region_start`,`svf`.`inner_start` AS `inner_start`,`svf`.`inner_end` AS `inner_end`,`svf`.`seq_region_end` AS `seq_region_end`,`svf`.`outer_end` AS `outer_end`,`svf`.`seq_region_strand` AS `seq_region_strand`,`sv`.`clinical_significance` AS `clinical_significance`,`s`.`name` AS `sample_name`,`i`.`name` AS `strain_name`,`sv`.`copy_number` AS `copy_number` from ((((((`structural_variation` `sv` left join `structural_variation_sample` `svs` on((`svs`.`structural_variation_id` = `sv`.`structural_variation_id`))) left join `sample` `s` on((`s`.`sample_id` = `svs`.`sample_id`))) left join `individual` `i` on(((`i`.`individual_id` = `s`.`individual_id`) and (`s`.`display` <> 'UNDISPLAYABLE')))) join (`structural_variation_feature` `svf` left join `seq_region` `seq` on((`svf`.`seq_region_id` = `seq`.`seq_region_id`)))) join `attrib` `a1`) join `structural_variation_association` `sva`) where ((`sv`.`structural_variation_id` = `sva`.`supporting_structural_variation_id`) and (`sva`.`supporting_structural_variation_id` = `svf`.`structural_variation_id`) and (`a1`.`attrib_id` = `sv`.`class_attrib_id`)) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2016-11-09 16:43:52
